.partner-background {
  background: $main-txt-clr;
}

.paragraph--type--partners {
  @include size-xs {
    padding: 50px 0;
  }

  @include size-m {
    padding: 100px 0;
  }

  .field--name-field-title {
    color: $white;
    @extend .h2-title;

  }

  .field--name-field-img {
    display: flex;
    flex-wrap: wrap;

    @include size-xs {
      justify-content: center;
    }

    @include size-l {
      justify-content: space-between;
    }

    > .field__item {
      @include size-xs {
        width: 100%;
        margin: 10px 0;
        text-align: center;
      }

      @include size-s {
        width: 50%;
      }

      @include size-m {
        width: 25%;
      }

      @include size-l {
        width: 20%;
      }
    }
  }
}
